<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-checkstyle-plugin</id>
  <name>Maven Checkstyle Plug-in</name>
  <currentVersion>2.0-SNAPSHOT</currentVersion>
  <description/>
  <shortDescription>Checkstyle Plug-in</shortDescription>
  <url>http://maven.apache.org/reference/plugins/checkstyle/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/checkstyle/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/checkstyle/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/checkstyle/</url>
  </repository>

  <versions>
    <version>
      <id>1.1</id>
      <name>1.1</name>
      <tag>MAVEN_CHECKSTYLE_1_1</tag>
    </version>
    <version>
      <id>2.0</id>
      <name>2.0</name>
      <tag>HEAD</tag>
    </version>
  </versions>

  <developers>
    <developer>
      <name>dIon Gillard</name>
      <id>dion</id>
      <email>dion@multitask.com.au</email>
      <organization>Multitask Consulting</organization>
      <roles>
        <role>Documentation</role>
      </roles>
    </developer>
    <developer>
      <name>Bob McWhirter</name>
      <id>werken</id>
      <email>bob@werken.com</email>
      <organization>The Werken Company</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>Vincent Massol</name>
      <id>vmassol</id>
      <email>vmassol@pivolis.com</email>
      <organization>Pivolis</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>Emmanuel Venisse</name>
      <id>evenisse</id>
      <email>evenisse@ifrance.com</email>
      <organization>Fi System</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>Jason van Zyl</name>
      <id>jvanzyl</id>
      <email>jason@zenplex.com</email>
      <organization>Zenplex</organization>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
  </developers>
  <contributors>
    <contributor>
      <name>Thomas Diesler</name>
      <email>Thomas.Diesler@softcon.de</email>
    </contributor>
  </contributors>
  <dependencies>
    <dependency>
      <groupId>antlr</groupId>
      <artifactId>antlr</artifactId>
      <version>2.7.2</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <dependency>
      <groupId>checkstyle</groupId>
      <artifactId>checkstyle</artifactId>
      <version>3.1</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <dependency>
      <groupId>regexp</groupId>
      <artifactId>regexp</artifactId>
      <version>1.2</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <dependency>
      <groupId>commons-beanutils</groupId>
      <artifactId>commons-beanutils</artifactId>
      <version>1.6.1</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <dependency>
      <groupId>commons-collections</groupId>
      <artifactId>commons-collections</artifactId>
      <version>2.1</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <dependency>
      <groupId>commons-logging</groupId>
      <artifactId>commons-logging</artifactId>
      <version>1.0.3</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
  </dependencies>

</project>
